/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
@media all and (min-width:1250px) and (max-width: 1580px) {
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_3 img {
    	width: 50%;
    	float: left;
    }
}
@media all and (max-width: 1320px) {
    #et_top_search {
    	margin: -60px 0 0 22px;
    }
}
@media all and (max-width: 1255px) {
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    	padding: 55px 0 0 364px !important;
    }
    #et_top_search {
    	margin: -60px 0 0 22px;
    }
    .et_pb_section_3 .et_pb_column_9 p,
    .et_pb_section_3 .et_pb_code_0 {
    	text-align: center;
    }
}
@media all and (max-width: 980px) {
    #et_top_search {
    	margin: 0 35px 0 0;
    }
    .hp-main .et_pb_button_two  {
	margin-left: 5px !important;
    }
    .hp-af-logos p { text-align: center !important; }
    .text-table table {
	max-width: 100%;
    	display: block;
    	overflow: hidden;
    }
}
@media all and (max-width: 767px) {
    #et-info .et-social-icons {
    	display: block !important;
    	padding-top: 5px;
    }
}
@media all and (max-width: 480px) {
    .et_header_style_left .logo_container {
    	padding-top: 10px;
    }
    span.logo_helper {
    	vertical-align: top;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    	padding: 20px 0 30px 364px !important;
    }
    #et_top_search {
    	margin: 35px 0px 0 5px;
    	position: absolute;
    	z-index: 999;
    }
    span.et_close_search_field, .et_header_style_left .et-search-form {
    	top: 45px;
    }
    .text-table table td { width: 100%; display: block; }
    .text-table table td img { margin: 0 !important; }
}